Subject: RE: Determination of Invoice Date/Due date
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 May 2001 20:13:00 -0700 (PDT)

Ray, Teb is right..  Beginning with June billing for May production, we are billing FTS-2 reservation invoices on
June 1 instead of May 31.  At some point in time we may move back to the last day of the month.  This would be 
after we have (1) automated the manual process or (2) managed to speed up the manual process to effectively
capture the scheduled volumes for the last day of the month.  Hope I have not confused the issue for you.  
If you have any other questions, please let me know
Thanks. Lynn

From:	Teb Lokey/ENRON@enronXgate on 05/29/2001 02:48 PM
To:	Ray Volpone/ENRON@enronXgate
cc:	Wendy Koh/ENRON@enronXgate, Hilda Lindley/FGT/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON 

Subject:	RE: Determination of Invoice Date/Due date

Ray - The only tariff provisions state that "Transporter shall render  invoices to Shippers no later than the tenth (10th) day of the month following the month to which the charges or credits apply ..." (Sheet 134).  The payment provisions (also on Sheet 134) state that "Unless otherwise agreed, Shipper shall pay Transporter ...on or before the tenth (10th) day after written transmission of ivoice..." .
There is nothing else in the tariff which could be used to programatically determine invoice dates but the invoice due date would be 10 days after the invoice is transmitted.  In discussions with market services,  I believe that they intend to send out the FTS-2 reservation invoices on the first day of the month rather than the last day of the production month because of complications in administering some rate cap provisions agreed to in the Phase IV Settlement.  Sorry I couldn't be of more help.  -  Teb
 -----Original Message-----
From: 	Volpone, Ray  
Sent:	Tuesday, May 29, 2001 9:30 AM
To:	Lokey, Teb
Cc:	Koh, Wendy; Lindley, Hilda
Subject:	Determination of Invoice Date/Due date

	Teb,

	In our accounting discussions were are trying to determine the correct rules for programtically determining the Invoice date and Invoice due date.

	For reservation and commodity, is there a set of rules we can apply to determine each of these dates? Today the invoice date is entered prior to 
	the invoices being finalled.  We would like to eliminate this step.

	It appears, on reservation, the invoice date is the last day of the production month.  So for Febraury production month for example, reservation 
	invoices had an Invoice Date of February 28,2001 and a due date 10 calendar days after that, March 10,2001.

	Thanks for any help you can give us.

	Ray